Subject: [Depfis] Expulsión de profesores de la UNQ

From: "Guillermo J. Ortega" <[email-masked]>
Date: Thu, 14 Dec 2006 13:58:33 -0300

Hola a todos, queria informarles que con fecha 6 de diciembre
de esta año, el Consejo Superior de la Universidad Nacional de Quilmes
ha exonerado de la administración pública al ex-rector Julio Villar,
ex-vicerrectores Mario Greco y Julian Echave y a Carlos Greco.
Los fundamentos, como se ven en el comunicado del rectorado de
la Universidad de Quilmes que transcribo mas abajo, son basicamente
el perjuicio al patrimonio de la universidad. Dicha medida se toma
cuando se van a cumplir 5 años en que estas mismas personas
decidieron echar de esa universidad a varios docentes y no docentes
por no estar "comprometidos" con su proyecto. Esta claro a la
luz de los resultados de la investigación (en conjunto con la
Fiscalía de Investigaciones Administrativas y la Sindicatura General
de la Nación) cual era el proyecto al cual no adherimos muchos de
los docentes expulsados en ese momento.
No obstante las investigaciones no han terminado aún, ya que algunos
de los involucrados estan en juicios penales, y hasta embargados
en varios millones de pesos,
Por último, un caso llamativo es el de Julían Echave, el cual es
también investigador de CONICET. El haber sido exonerado de la
administración pública como profesor de la Universidad de Quilmes,
le permite seguir siendo empleado de otro organismo de la
administración pública como el CONICET? Si alguien me lo puede aclarar
se lo agradeceria.
La noticia de la exoneración salió en un par de medios:

http://www.telam.com.ar/vernota.php?tipo=N&dis=27&sec=4&idPub=46309&id=117834
http://firgoa.usc.es/drupal/node/33236
http://www.elsolquilmes.com.ar/htmlsite/article.asp?id=24014

Información del Rectorado de la Universidad Nacional de Quilmes
Reunión extraordinaria del Consejo Superior
 
El Consejo Superior de la Universidad Nacional de Quilmes (UNQ) resolvió ayer,
miércoles 6 de diciembre, en sesión extraordinaria, la exoneración de la
administración pública del ex rector Julio Villar, los ex vicerrectores Mario
Greco y Julián Echave y el ex Secretario Administrativo Carlos Greco.
 
La exoneración fue votada por los dos tercios del cuerpo colegiado de gobierno
integrado por representantes de los claustros docente, estudiantil y no docente,
que hallaron a las ex autoridades mencionadas responsables de la comisión de
faltas graves en perjuicio de la administración pública.
 
Dicho perjuicio al patrimonio de la Universidad fue documentado en el expediente
827-0585/03, y como resultado de esa investigación, la Dirección de Sumarios y
los órganos de control externo (Fiscalía de Investigaciones Administrativas y la
Sindicatura General de la Nación) recomendaron la exoneración de los docentes
Julio Villar, Mario Greco, Carlos Greco y Julián Echave.
 
La exoneración de los funcionarios mencionados fue dispuesta por una mayoría
calificada de 16 de los integrantes del Consejo Superior, en tanto que 2
consejeros votaron por la negativa y uno lo hizo por la cesantía.
Rectorado 

-- 
Guillermo J. Ortega
Dto de Fisica
FCEyN, U.B.A.
Ciudad Universitaria, Pab. I
1428 Capital Federal
tel: 4576-3390/3397 interno 396
e-mail: [email-masked]